package system

import (
	"github.com/beego/beego/v2/client/orm"
	"time"
)

type SysUserLoginRecord struct {
	Id         int `orm:"column(id);pk"`
	Uid        int
	UserName   string
	Ip         string
	Stage      string
	CreateTime time.Time
}

//新增登录记录
func AddSysUserLoginRecord(item *SysUserLoginRecord) (err error) {
	o := orm.NewOrmUsingDB("rddp")
	_, err = o.Insert(item)
	return
}
